Devices
Retrieve Criteria Device List of a session server with the specified ID.
The ID of a session server for which to retrieve the Criteria settings.
Success
Client device criteria entry
The name of the client device.
Unauthorized
Not Found
GET /api/MFA/{id}/Criteria/Devices HTTP/1.1
Accept: */*
[
{
"client": "text"
}
]Add a device to the Device List of the Criteria settings.
The ID of a session server for which to modify the Criteria settings.
Add a client device to the Criteria Devices list
The name of the client device to add to the Criteria.
Created
No content
Unauthorized
Not Found
Conflict
POST /api/MFA/{id}/Criteria/Devices HTTP/1.1
Content-Type: application/json; api-version=1.0
Accept: */*
Content-Length: 27
{
"clientDeviceName": "text"
}No content
Remove a device from the Device List of the Criteria settings.
The ID of a session server for which to modify the Criteria settings.
Remove a client device from the Criteria Devices list
The name of the client device to remove from the Criteria.
No Content
No content
Unauthorized
Not Found
DELETE /api/MFA/{id}/Criteria/Devices HTTP/1.1
Content-Type: application/json; api-version=1.0
Accept: */*
Content-Length: 27
{
"clientDeviceName": "text"
}No content
Last updated